@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: FX Fighter Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 99%% limit 77000"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
REM DOSBox: mount CD drive because the game expects it
mount -u d
mount D CD.ROM -t cdrom
cd FXFIGHT
REM DOSBox: loadfix (correct memory usage)
loadfix -25
FIGHT.EXE
cd..
REM DOSBox: unmount CD-ROM drive
mount -u d
cls
echo Thank you for playing FX Fighter Demo!
echo.
echo To play again, type FXF and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on